Subject: Re: bug#1580: zap-to-char too raw, or document

From: Chong Yidong <[email-masked]>
Date: Thu, 21 Jul 2011 12:19:07 -0400

Lars Magne Ingebrigtsen <[email-masked]> writes:

>> It's generally not worth it to add interactive codes for every
>> conceivable operation.  In this case, I think using read-char in the
>> interactive form should work.
>
> Will `read-char' allow zapping to `C-g'?  It doesn't seem to be
> possible to say `C-q C-g'...

I don't think it allows `C-q C-g', but it would allow using the input
method, which is probably a more common need.  I don't support any
changes in this area until after the release, tho.